{
  "verseBefore": "Lạy Chúa Hằng Hữu, mọi vua trên đất sẽ cảm tạ Ngài, vì họ sẽ được nghe lời từ miệng Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Lạy Chúa Hằng Hữu, mọi vua trên đất sẽ cảm tạ Ngài, \\q1 vì họ sẽ được nghe lời từ miệng Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 138,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T03:59:12.021Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 138,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_138"
  }
}
